<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d languages</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d мови</string>
        <key>few</key>
        <string>%d мов</string>
        <key>many</key>
        <string>%d мов</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d мов</string>
      </dict>
    </dict>
    <key>%d ratings</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d оцінка</string>
        <key>few</key>
        <string>%d оцінки</string>
        <key>many</key>
        <string>%d оцінок</string>
        <key>other</key>
        <string>%d оцінок</string>
      </dict>
    </dict>
    <key>%@ Results Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Знайдено %d результат</string>
        <key>few</key>
        <string>Знайдено %d результати</string>
        <key>many</key>
        <string>Знайдено %d результатів</string>
        <key>other</key>
        <string>Знайдено %d результатів</string>
      </dict>
    </dict>
    <key>%d apps</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d програма</string>
        <key>few</key>
        <string>%d програми</string>
        <key>many</key>
        <string>%d програм</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>other</key>
        <string>%d програм</string>
      </dict>
    </dict>
    <key>You're using Setapp on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Ви використовуєте Setapp на %i пристрої</string>
        <key>few</key>
        <string>Ви використовуєте Setapp на %i пристроях</string>
        <key>many</key>
        <string>Ви використовуєте Setapp на %i пристроях</string>
        <key>other</key>
        <string>Ви використовуєте Setapp на %i пристроях</string>
      </dict>
    </dict>
    <key>on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>на %i пристрої</string>
        <key>few</key>
        <string>на %i пристроях</string>
        <key>many</key>
        <string>на %i пристроях</string>
        <key>other</key>
        <string>на %i пристроях</string>
      </dict>
    </dict>
    <key>You're using Setapp on maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Ви застосували %i пристрій, можливий для вашої підписки</string>
        <key>few</key>
        <string>Ви застосували всі %i пристрої, можливі для вашої підписки</string>
        <key>many</key>
        <string>Ви застосували всі %i пристроїв, можливі для вашої підписки</string>
        <key>other</key>
        <string>Ви застосували всі %i пристрої, можливі для вашої підписки</string>
      </dict>
    </dict>
    <key>maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>всі з %i пристрою</string>
        <key>few</key>
        <string>всі з %i пристроїв</string>
        <key>many</key>
        <string>всі з %i пристроїв</string>
        <key>other</key>
        <string>всі з %i пристроїв</string>
      </dict>
    </dict>
  </dict>
</plist>
